<?php
$PageSecurity = 11;
 //echo $_SERVER['QUERY_STRING'];exit;
 include('includes/SQL_CommonFunctions.inc');
 include('includes/function_lib.php');
 include('includes/session.inc');
 
$sql_po="select * from desigmaster Where mst_departmentid ='".$_REQUEST['deptId']."'";

?>

    <option value="0">Select</option>
    <?php
    $result=DB_query($sql_po,$db);
 	while($myrow=DB_fetch_array($result))
	{
 	?>
	<option value="<?php echo $myrow['id'];?>"><?php echo $myrow['designame'];?></option>
	<?php }?> 
